Skip to main content
GET
/
api
/
v1
/
templates
List all templates
curl --request GET \
  --url https://app.sajn.se/api/v1/templates \
  --header 'authorization: <authorization>'
{
  "templates": [
    {
      "id": "<string>",
      "name": "<string>",
      "workspaceId": "<string>",
      "organizationId": "<string>",
      "createdById": "<string>",
      "isGlobal": true,
      "createdAt": "<unknown>",
      "updatedAt": "<unknown>",
      "templateMeta": {
        "forceReadFullDocument": true,
        "showChatToSigners": true,
        "value": "<string>",
        "signableAfterExpired": true,
        "sendPlainTextEmailOnly": true,
        "allowDelegation": true,
        "reminderIntervalDays": "<string>",
        "responsibleUserId": "<string>"
      }
    }
  ],
  "totalPages": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.sajn.se/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

Bearer token for API authentication

Query Parameters

Response

Paginated list of templates

Paginated list of templates

templates
object[]
required
totalPages
number
required